import styles from './styles.module.css';
import Input from '../../Base/Input/Index'
import Button from '../../Base/Button/Index';
import { useNavigate } from 'react-router-dom';
const Login = () => {
    const navigate = useNavigate();
    const handleSubmit = (e) => {
        e.preventDefault();
        navigate("/seat-booking")
    }
    return (
        <div className={styles.bg}>
            <section className={styles.container}>
                <div className={styles.contentWrapper}>
                    <div className={styles.title}>Welcome Back!</div>
                    <div className={styles.desc}>Login with email and passoword to book seats.</div>
                </div>
                <form className={styles.formWrapper} onSubmit={handleSubmit}>

                    <Input
                        label="Email"
                        name="email"
                        type="email"
                        placeholder='Enter email'
                    />
                    <Button size={"md"}>Confirm</Button>
                </form>
            </section>
        </div>


    )
}

export default Login